#divide
{	margin: 0;
	padding: 0;
	z-index: 30}

#divide li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#divide li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 5px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat -235px -240px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu1
{	margin: 0;
	padding: 0;
	z-index: 30}

#menu1 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu1 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat 0px 0px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu1 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat 0px -40px;
	width: 120px;
	height:40px;
}






#menu2
{	margin: 0;
	padding: 0;
	z-index: 30}

#menu2 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu2 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat 0px -80px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu2 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat 0px -120px;
	width: 120px;
	height:40px;
}





#menu3
{	margin: 0;
	padding: 0;
	z-index: 30}

#menu3 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu3 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat 0px -160px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu3 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat 0px -200px;
	width: 120px;
	height:40px;
}




#menu4
{	margin: 0;
	padding: 0;
	z-index: 30}

#menu4 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu4 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat -120px 0px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu4 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat -120px -40px;
	width: 120px;
	height:40px;
}





#menu5
{	margin: 0;
	padding: 0;
	z-index: 30}

#menu5 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu5 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat -120px -80px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu5 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat -120px -120px;
	width: 120px;
	height:40px;
}



#menu6 li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px sans-serif, Tahoma, Arial}

#menu6 li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 0px;
	width: 120px;
	height:40px;
	background: url(../img/NavigatorMenu.png) no-repeat -120px -160px;
	color: #555;
	text-align: center;
	text-decoration: none}

#menu6 li a:hover{
	background: url(../img/NavigatorMenu.png) no-repeat -120px -200px;
	width: 120px;
	height:40px;
}
